keywords:pbx ip pbx voip gateway gsm gateway

× Questions about B100/200/400/800 ISDN BRI Cards

patch for B800P under misdn-1_1_7

11 years 4 months ago #953 by james.zhu
hello, all of users:
if you want to use mISDN-1_1_7 for B800P, please download the patch file and replace the original hfc_multi.c, just recompile it. it will be able to run B800P under mISDN-1_1_7.
Regards!
James.zhu

Attachments:
11 years 4 months ago #1085 by ramoncio
Should I apply this with B200P?
Will this work with current mISDN-1_1_7-2 version?

Thank you
11 years 4 months ago #1087 by james.zhu
hello:
for B100P/B200P/B400P, you do not have to patch that. those cards have been supported by mISDN. but for B880P, yes, you need that currently.
Regards!
James.zhu

11 years 2 months ago #1294 by james.zhu
hello, users:
if you want to try mISDN-1_1_8 for B800P, please download the file and replace the old file(hfc_multi.c) with the new file.
regards!
James.zhu

Attachments:
Time to create page: 0.020 seconds
Powered by Kunena Forum